ALTER TABLE mst_user ADD COLUMN IF NOT EXISTS mailaddress character varying(260);
ALTER TABLE mst_user ADD COLUMN IF NOT EXISTS denwabango character varying(20);

ALTER TABLE dat_d_seikyu ADD COLUMN IF NOT EXISTS nyukinyoteibi date;
ALTER TABLE dat_rd_seikyu ADD COLUMN IF NOT EXISTS nyukinyoteibi date;
